
#simple_captcha input[type=text]{box-sizing:border-box;}
#simple_captcha, #simple_captcha div { }
#simple_captcha .simple_captcha_field { width:80%; min-width:100px;}
#simple_captcha .simple_captcha_image {width:19%;}
#simple_captcha .simple_captcha_image img { width:100%; border:1px solid #ccc;}
#simple_captcha .simple_captcha_label { }
#simple_captcha .simple_captcha_field input { width:100%;}

.simple_captcha_field a{ font-size:12px; margin-bottom:5px; display:block; font-weight:bold;}
.simple_captcha_image a{ font-size:12px; line-height:15px; margin-top:5px; display:block; font-weight:bold; color:#378bd6;}

#simple_captcha2 {  }
#simple_captcha2, #simple_captcha2 div { }
#simple_captcha2 .simple_captcha_field {min-width:100px;}
#simple_captcha2 .simple_captcha_image {width:19%; margin: 0 5px 5px 0;}
#simple_captcha2 .simple_captcha_image img { width:100%; border:1px solid #ccc;}
#simple_captcha2 .simple_captcha_label { clear:both;}
#simple_captcha2 .simple_captcha_field input { width:100%;}


#simple_captcha3 {  }
#simple_captcha3, #simple_captcha3 div { }
#simple_captcha3 .simple_captcha_field { min-width:100px;}
#simple_captcha3 .simple_captcha_image {width:19%; margin: 0 5px 5px 0;}
#simple_captcha3 .simple_captcha_image img { width:100%; border:1px solid #ccc;}
#simple_captcha3 .simple_captcha_label {clear:both; }
#simple_captcha3 .simple_captcha_field input { width:100%;}

input[name=captcha]{border-radius: 3px;
    background-color: #fff;
    border: 1px solid #CCC;
    height: 32px;
    line-height: 32px;
    box-sizing: border-box;
	border-radius:0;}


@media screen and (min-width: 1100px) {
#simple_captcha .simple_captcha_field { width:calc( 100% - 140px);}
#simple_captcha .simple_captcha_image { width:130px;}
}
@media screen and (max-width: 768px) {
	#simple_captcha .simple_captcha_field { width:60%; min-width:100px;}
	#simple_captcha .simple_captcha_image {width:35%;}
}